*{
margin:0;
padding:0;
box-sizing:border-box;
}

a{
text-decoration:none;
color:inherit;
}

.hdrdv0{
position:relative;
width:100%;
height:50px;
background:#01757b;
background-size:auto auto;
}

.hdrdv1{
left:50%;
display:flex;
padding-left:15px;
padding-right:15px;
position:relative;
width:1200px;
height:50px;
transform: translateX(-50%);
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.hdrdv3{
padding-top:5px;
padding-left:35px;
padding-bottom:5px;
position:relative;
background:url(../../templates/7/1619739861.svg);
background-position:left center;
background-size:auto auto;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:14px;
color:#fff;
}

.hdrdv5{
padding-top:2px;
padding-left:40px;
padding-bottom:2px;
padding-right:2px;
position:relative;
background:url(../../templates/7/1619740641.svg);
background-position:left center;
background-size:auto 80%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:14px;
color:#fff;
}

.hdrdv6{
padding-top:2px;
padding-left:30px;
padding-bottom:2px;
padding-right:2px;
position:relative;
background:url(../../templates/7/1619740968.svg);
background-position:left center;
background-size:auto 100%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:14px;
color:#fff;
}

.hdrdv7{
position:relative;
height:110px;
background:#fff;
background-size:auto auto;
}

.hdrdv8{
top:0;
position:fixed;
width:100%;
z-index:100;
background-size:auto auto;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.hdrdv9{
left:50%;
display:flex;
padding-left:15px;
padding-right:15px;
position:relative;
width:1200px;
height:110px;
transform: translateX(-50%);
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.hdrdv10{
position:relative;
width:260px;
height:70px;
background:url(../../templates/7/1766247132.svg);
background-position:center center;
background-size:contain;
background-repeat:no-repeat;
}

.hdrdv11{
display:flex;
position:relative;
width:750px;
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.hdrhMenuBtn{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
color:#000;
text-transform:uppercase;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.hdrdv12{
display:none;
margin-left:20px;
position:relative;
width:22px;
height:22px;
background:url(../../templates/7/1619742375.svg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.hdrdv13{
display:none;
position:relative;
height:50px;
background:#fff;
background-size:auto auto;
}

.hdrdv14{
left:50%;
padding-left:15px;
padding-right:15px;
position:relative;
width:1200px;
height:50px;
transform: translateX(-50%);
background-size:auto auto;
}

.hdrhMenuBtnA{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
color:#01757b;
text-transform:uppercase;
cursor:pointer;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

.hdrhMenuBtn:hover{
text-decoration:underline;color:#01757b;
}

